@font-face {
  font-family: "Orbitron";
  src: url(../fonts/Orbitron-Regular.ttf);
}
/* ======================================================================
p_project_single
====================================================================== */
#p_project_single .l_breadcrumbs {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  #p_project_single .l_breadcrumbs {
    margin-top: 30px;
  }
}
#p_project_single .c_project_slider {
  margin: 100px auto 80px;
}
@media screen and (max-width: 767px) {
  #p_project_single .c_project_slider {
    margin: 60px auto 70px;
  }
}
#p_project_single .blog_header {
  display: grid;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  grid-template-columns: auto 1fr;
  gap: 23px 20px;
  margin: 80px 0 0;
}
@media screen and (max-width: 767px) {
  #p_project_single .blog_header {
    gap: 15px 10px;
    margin: 50px 0 0;
  }
}
#p_project_single .blog_header .text_1 {
  position: relative;
  z-index: 0;
  padding: 0 0 0 20px;
  letter-spacing: 0.06em;
  font-weight: 600;
  font-size: 24px;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  #p_project_single .blog_header .text_1 {
    padding: 0 0 0 19px;
    font-size: 20px;
  }
}
#p_project_single .blog_header .text_1:before {
  position: absolute;
  top: 5px;
  left: 0;
  width: 11px;
  height: 11px;
  border-radius: 100vw;
  background: #023d88;
  content: "";
}
#p_project_single .blog_header .terms {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 9px;
}
#p_project_single .blog_header .terms .item {
  padding: 6px 20px;
  border: solid 1px #023d88;
  border-radius: 100vw;
  color: #023d88;
  font-size: 16px;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  #p_project_single .blog_header .terms .item {
    padding: 6px 16px;
    font-size: 14px;
  }
}
#p_project_single .blog_header .title {
  padding: 0 0 25px;
  border-bottom: solid 2px #eaeaea;
  letter-spacing: 0.06em;
  font-weight: 600;
  font-size: 34px;
  line-height: 47px;
  grid-column: 1/3;
}
@media screen and (max-width: 767px) {
  #p_project_single .blog_header .title {
    font-size: 28px;
    line-height: 40px;
  }
}
#p_project_single .main_visual {
  display: grid;
  grid-template-columns: 345px calc(100% - 345px - 60px);
  gap: 40px 60px;
  margin: 60px 0 0;
}
@media screen and (max-width: 767px) {
  #p_project_single .main_visual {
    grid-template-columns: 100%;
    gap: 40px;
    margin: 40px auto 0;
    justify-items: center;
  }
}
#p_project_single .main_visual .thumbnail {
  position: relative;
  z-index: 0;
  width: 345px;
  height: 382px;
  grid-row: 1/3;
}
@media screen and (max-width: 767px) {
  #p_project_single .main_visual .thumbnail {
    width: 221px;
    height: 245px;
    grid-row: 1/2;
  }
}
#p_project_single .main_visual .thumbnail:before {
  position: absolute;
  top: 20px;
  left: -20px;
  z-index: -1;
  width: 100%;
  height: 100%;
  border-radius: 20px;
/*   background: url(../img/p_project_single/thumbnail-bg.jpg) no-repeat center/cover; */
  content: "";
}
@media screen and (max-width: 767px) {
  #p_project_single .main_visual .thumbnail:before {
    top: 10px;
    left: -10px;
    border-radius: 10px;
  }
}
#p_project_single .main_visual .thumbnail .image {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  -o-object-fit: cover;
  object-fit: cover;
}
@media screen and (max-width: 767px) {
  #p_project_single .main_visual .thumbnail .image {
    border-radius: 10px;
  }
}
#p_project_single .main_visual .dl {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0 20px;
  font-size: 16px;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  #p_project_single .main_visual .dl {
    gap: 0 15px;
    width: 100%;
  }
}
#p_project_single .main_visual .dl .item {
  display: grid;
  grid-template-columns: 85px 1fr;
  gap: 20px;
}
@media screen and (max-width: 767px) {
  #p_project_single .main_visual .dl .item {
    grid-template-columns: 100%;
    gap: 10px;
  }
}
#p_project_single .main_visual .dl .item:nth-of-type(n+3) {
  margin: 20px 0 0;
  padding: 20px 0 0;
  border-top: dashed 1px #ccc;
}
@media screen and (max-width: 767px) {
  #p_project_single .main_visual .dl .item:nth-of-type(n+3) {
    margin: 15px 0 0;
    padding: 15px 0 0;
  }
}
#p_project_single .main_visual .graph {
  display: block;
  max-width: 100%;
  width: 520px;
  height: auto;
}
@media screen and (max-width: 767px) {
  #p_project_single .main_visual .graph {
    margin: -10px auto 0;
    width: 345px;
    height: auto;
  }
}
#p_project_single .qa_list {
  margin: 95px 0 0;
}
@media screen and (max-width: 767px) {
  #p_project_single .qa_list {
    margin: 70px 0 0;
  }
}
#p_project_single .qa_list .item:not(:first-child) {
  margin: 80px 0 0;
}
@media screen and (max-width: 767px) {
  #p_project_single .qa_list .item:not(:first-child) {
    margin: 70px 0 0;
  }
}
#p_project_single .qa_list .item .question {
  position: relative;
  z-index: 0;
  padding: 35px 0 35px 41px;
  background: -webkit-linear-gradient(left, #023d88 150px, #eaeaea 150px) no-repeat top/100% 2px;
  background: linear-gradient(to right, #023d88 150px, #eaeaea 150px) no-repeat top/100% 2px;
  letter-spacing: 0.06em;
  font-weight: 600;
  font-size: 30px;
  line-height: 46px;
}
@media screen and (max-width: 767px) {
  #p_project_single .qa_list .item .question {
    padding: 25px 0 25px 38px;
    background: -webkit-linear-gradient(left, #023d88 100px, #eaeaea 100px) no-repeat top/100% 2px;
    background: linear-gradient(to right, #023d88 100px, #eaeaea 100px) no-repeat top/100% 2px;
    font-size: 26px;
    line-height: 40px;
  }
}
#p_project_single .qa_list .item .question:before {
  position: absolute;
  top: 42px;
  left: 0;
  content: url(../img/p_project_single/q.svg);
}
@media screen and (max-width: 767px) {
  #p_project_single .qa_list .item .question:before {
    top: 32px;
    content: url(../img/p_project_single/sp/q.svg);
  }
}
#p_project_single .qa_list .item .answer {
  position: relative;
  z-index: 0;
  padding: 25px 30px 25px 78px;
  border-radius: 20px;
  background: #fafafa;
  letter-spacing: 0.06em;
  font-size: 18px;
  line-height: 30px;
}
@media screen and (max-width: 767px) {
  #p_project_single .qa_list .item .answer {
    padding: 20px 15px 20px 57px;
  }
}
#p_project_single .qa_list .item .answer:before {
  position: absolute;
  top: 20px;
  left: 25px;
  content: url(../img/p_project_single/a.svg);
}
@media screen and (max-width: 767px) {
  #p_project_single .qa_list .item .answer:before {
    top: 16px;
    left: 15px;
    content: url(../img/p_project_single/sp/a.svg);
  }
}
#p_project_single .qa_list .item .answer > *:not(:first-child) {
  margin-top: 20px;
}
#p_project_single .qa_list .item .answer em {
  color: #023d88;
  font-weight: bold;
  font-style: normal;
}
#p_project_single .back_button {
  margin: 60px auto 0;
}
@media screen and (max-width: 767px) {
  #p_project_single .back_button {
    margin: 40px auto 0;
  }
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
